html, body {
	height:100%;
	background: #f4f1f2;
}
body {
	width: 100%;
	background-color: #f4f1f2;
	overflow: hidden;
}






a:focus { 
    outline: none; 
}



#wrapper{
	opacity: 1;
}







#header{
	position: absolute;
	width:140px;
	z-index: 100;
	.padding: 0 auto;
	margin-top:-260px;
	.top:325px;
	.width: 100%;
	.height: 37px;
	.top: -50px;
	.left: 0px;
	.border-bottom: 0px solid #000;
	
	
	.text-align: center;
	.background-color: rgba(0,0,0,0.4);
	
}

#header h1{
	.font-size: 34px;
	.font-weight: 400;
	.text-transform: uppercase;
	.color: rgba(255,255,255,0.9);
	/*text-shadow: 0px 2px 2px rgba(0,0,0,0.3);*/
	.padding-top: 25px;
	.padding-left: 25px;
	.padding-right: 25px;
	.padding-bottom: 20px;
	.background: #000;
	
	.background-attachment:initial;
	.background-clip:initial;
	.background-color:#000000;
  	.background-image:initial;
  	.background-origin:initial;
  	.background-position:initial initial;
  	.background-repeat:initial initial;
  	color:rgba(245, 237, 229, 0.898438);
  	.font-size:34px;
  	.font-weight:400;
  	padding-bottom:20px;
  	padding-left:25px;
  	padding-right:25px;
  	padding-top:25px;
  	.text-transform:uppercase;
}


#navigation {
	background-color:rgba(0, 0, 0, 0);
  	display:block;
  	.list-style-image:initial;
  	.list-style-position:initial;
  	.list-style-type:none;
  	margin-top:0;
  	padding-bottom:0;
  	padding-left:0;
  	padding-right:0;
  	padding-top:0;
  	width:195px;
  	z-index:3;
	
	
	.position: absolute;
	.left:50%;
	.margin-left: -315px;
	.margin-top: 0px;
	.width: auto;
	.display:inline-block;
	.z-index:1;
	.z-index:3;
}


#navigation a {
  
	background-attachment:initial;
	background-clip:initial;
	background-color:transparent;
	background-image:url(/images/navi2.png);
	background-origin:initial;
	background-position:initial initial;
	background-repeat:no-repeat no-repeat;
	color:#fff;
	display:block;
	font-family: 'Helvetica';
	font-size:14px;
	.font-weight:bold;
	letter-spacing:1px;
	line-height:0px;
	padding-bottom:15px;
	padding-left:20px;
	padding-right:0;
	padding-top:15px;
	text-transform:uppercase;
	
	}

#navigation a:hover {
	background-attachment:initial;
	background-clip:initial;
	background-color:transparent;
	background-image:url(/images/navi_hover2.png);
	background-origin:initial;
	background-position:initial initial;
	background-repeat:no-repeat no-repeat;
	color:#000;

	}




#trailer_btn{
	background-attachment:initial;
	background-clip:initial;
	.background-color:#FF0000;

	background-image:url(/images/navi2.png);
	background-origin:initial;
	background-position:initial initial;
	background-repeat:no-repeat no-repeat;
	color:#fff;
	display:block;
	font-family: 'Helvetica';
	font-size:14px;
	.font-weight:bold;
	letter-spacing:1px;
	line-height:0px;
	padding-bottom:15px;
	padding-left:20px;
	padding-right:0;
	padding-top:15px;
	text-transform:uppercase;
}

#trailer_btn:hover {
	background-attachment:initial;
	background-clip:initial;
	.background-color:#FF0000;

	background-image:url(/images/navi_hover2.png);
	background-origin:initial;
	background-position:initial initial;
	background-repeat:no-repeat no-repeat;
	color:#000;
		cursor: pointer;

}






.content{
	right: 40px;
	left: 260px;
	top: 50px;
	position: absolute;
	padding-bottom: 30px;
}

.content_partner{
	right: 40px;
	left: 260px;
	top: 90px;
	position: absolute;
	padding-bottom: 30px;
}


.content_trailer{
	right: 40px;
	left: 260px;
	top: 20%;
	
	position: absolute;
	padding-bottom: 30px;
}


.content_video{
	width:800px;
	height:450px;
	left: 50%;
	margin-left:-460px;
	top: 50%;
	margin-top:-200px;
	position: absolute;
	padding-bottom: 30px;
	z-index: 10;
}



.content_musik{
	right: 40px;
	left: 260px;
	top: 50px;
	position: absolute;
	padding-bottom: 30px;
}


#content_story h2{
	font-family: 'Helvetica';
	text-transform: uppercase;
	font-size: 30px;
	font-weight: lighter;
	margin-top: 52px;
	color: #FF0000;
		width:95%;
	.letter-spacing: 0.1em;
	.background: rgba(0,0,0,0.5);
	padding: 10px;
	margin: 3px 0px;
	width:100%;
	
	text-shadow: 0px 3px 3px rgba(0,0,0,0.7);
}

#content_cast h2{
	font-family: 'Helvetica';
	text-transform: uppercase;
	font-size: 30px;
	font-weight: lighter;
	margin-top: 52px;
		width:95%;
	color: #FF0000;
	.letter-spacing: 0.1em;
	.background: rgba(0,0,0,0.5);
	padding: 10px;
	margin: 3px 0px;
	width:100%;
	
	text-shadow: 0px 3px 3px rgba(0,0,0,0.7);
}


#content_musik h2{
	font-family: 'Helvetica';
	text-transform: uppercase;
	font-size: 30px;
	font-weight: lighter;
	margin-top: 52px;
	color: #FF0000;
		width:95%;
	.letter-spacing: 0.1em;
	.background: rgba(0,0,0,0.5);
	padding: 10px;
	margin: 3px 0px;
	width:100%;
	
	text-shadow: 0px 3px 3px rgba(0,0,0,0.7);
}

.content h2{
	font-family: 'Helvetica';
	text-transform: uppercase;
	font-size: 30px;
	padding: 10px 0px 20px 0px;
	margin-top: 52px;
	color: #fff;
		width:95%;
	letter-spacing: 0.1em;
	background: rgba(0,0,0,0.5);
	padding: 10px;
	margin: 3px 0px;
	width:50%;
	
	/*text-shadow: 0px 3px 3px rgba(0,0,0,0.7);*/
}





.content p{
	 font-family: 'Helvetica';
	font-size: 16px;
	
	padding: 10px;
	line-height: 24px;
	color: #fff;
	width:50%;
	display: inline-block;
	background: rgba(0,0,0,0.5);
	padding: 10px;
	margin: 3px 0px;
}

#content_story p{
	 font-family: 'Helvetica';
	font-size: 16px;
	
	padding: 10px;
	line-height: 24px;
	color: #fff;
	width:95%;
	display: inline-block;
	background: rgba(0,0,0,0.5);

	margin: 3px 0px;
}

#content_cast p{
	 font-family: 'Helvetica';
	font-size: 16px;
	
	padding: 10px;
	line-height: 24px;
	color: #fff;
	width:95%;
	display: inline-block;
	background: rgba(0,0,0,0.5);

	margin: 3px 0px;
}


#content_musik p{
	 font-family:'Helvetica';
	font-size: 16px;
	
	padding: 10px;
	line-height: 24px;
	color: #fff;
	width:95%;
	display: inline-block;
	background: rgba(0,0,0,0.5);

	margin: 3px 0px;
}





.content_cast_ p{
	 font-family: 'Helvetica';
	font-size: 16px;
	
	padding: 10px;
	line-height: 24px;
	color: #fff;
	width:430px;
	display: inline-block;
	background: rgba(0,0,0,0.2);
	padding: 10px;
	margin: 3px 0px;
}

.p_big{
	font-family: 'Helvetica';
	font-size: 16px;
	padding: 10px;
	line-height: 24px;
	color: #fff;
	width:515px;
	display: inline-block;
	background: rgba(0,0,0,0.2);
	padding: 10px;
	margin: 3px 0px;
}

.panel{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:0%;
	opacity: 0;
	position: absolute;
	background: #211511;
	box-shadow: 0px 4px 7px rgba(0,0,0,0.6);
	z-index: 2;
	visibility: hidden;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}



.panel_inhalt{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:0%;
	opacity: 0;
	position: absolute;
	background: #211511;
	box-shadow: 0px 4px 7px rgba(0,0,0,0.6);
	z-index: 2;
	visibility: hidden;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.panel_home{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:0%;
	opacity: 0;
	position: absolute;
	background: #211511;
	box-shadow: 0px 4px 7px rgba(0,0,0,0.6);
	z-index: 2;
	visibility: hidden;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.panel_galerie{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	visibility: hidden;
	margin-top:0%;
	opacity: 0;
	position: absolute;
	background: #211511;
	box-shadow: 0px 4px 7px rgba(0,0,0,0.6);
	
	
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}


.panel:target{
	margin-top: 0%;
	background-color: #000;
	opacity: 1;
	visibility: visible;
}

.panel_inhalt:target{
	margin-top: 0%;
	background-color: #000;
	opacity: 1;
	visibility: visible;
}

.panel_home:target{
	margin-top: 0%;
	background-color: #f4f1f2;
	opacity: 1;
	visibility: visible;
}

.panel_galerie:target{
	margin-top: 0%;
	background-color: #000;
	visibility: visible;
	opacity: 1;
	
}
#home:target ~ #header #navigation #link-home,
#kurzinhalt:target ~ #header #navigation #link-kurzinhalt,
#cast_crew:target ~ #header #navigation #link-cast_crew,
#galerie:target ~ #header #navigation #link-galerie,
#partner:target ~ #header #navigation #link-partner,
#musik:target ~ #header #navigation #link-musik{

	
	color:#000;
	/*background: rgba(228,0,31,1);*/
	background-image: url(/images/navi_hover2.png);
	background-repeat: no-repeat;

}


/*//// TRAILER OVERLAY //////*/

#trailer_overlay{
	position: absolute;
	top:-2000px;
	left: 0;
	width:100%;

	height:100%;
	background: rgba(0,0,0,.8);
	z-index: 999;
	opacity: 0;
}

#player{
	position: absolute;
	width:800px;
	height:450px;
	top:50%;
	left:50%;
	margin-top: -225px;
	margin-left: -400px;
	z-index: 999;
	
}

#close_vid{
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-260px;
	margin-left: 380px;
	font-family: 'Helvetica';
	color: #fff;
	font-size: 30px;
	font-weight: lighter;
	cursor: pointer;
	z-index: 999;
}



/*////////////////////////////////////
        HOME

////////////////////////////////////*/

#home{
	width: 100%;
	height:100%;
	min-width: 1024px;

	background:#f4f1f2;

	/*
	background-image: url(/images/home_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	*/
}

#home_bg{
	position: absolute;
	margin-left:50%;
	top: -500px;
		


}

#home_bg img{
	width: 500px;
	margin-left: -250px;	
}



#nick{
	position: absolute;
	margin-left:2000px;
	left: 50%;
	z-index: 12;	

}

#nick img{
	width: 500px;
	margin-left: -250px;
	z-index: 12;		
}

#raschida{
	position: absolute;
	margin-left:2000px;
	left: 50%;
	z-index: 11;
}

#raschida img{
	width: 500px;
	margin-left: -250px;
	z-index: 11;	
}

#chris{
	position: absolute;
	margin-left:2000px;
	left: 50%;
	z-index: 10;

}

#chris img{
	width: 500px;
	margin-left: -250px;
	z-index: 10;	
}


#button_date{
	position: absolute;
	
	top:-150px;
	
	left: 70%;
	z-index: 5;
	}



#credit_block{
	position: absolute;
	bottom:5px;
	left:50%;
	margin-left:-345px;
	opacity: 1;
}

#tt{
	position: absolute;
	bottom:170px;
	left:50%;
	margin-left:-255px;
	width:476px;
	height: 83px;
	z-index: 13;
}

#in{

	position: absolute;
    top: -350px;
    margin-left: -50px;
	opacity: 0;
	z-index: 13;
}

#in img{
	
	margin-left: 0px;
		z-index: 13;	
}

#fear{
	position: absolute;
    top: -350px;
    margin-left: -50px;
	opacity: 0;
		z-index: 13;
}



#date{
	position: absolute;
    top: -350px;
    margin-left: -50px;
	opacity: 0;
		z-index: 13;
}



	



/*////////////////////////////////////
        
        	KURZINHALT

////////////////////////////////////*/

#kurzinhalt{
	
}

#inhalt_bg{
	width: 100%;
	height:100%;
	min-width: 1024px;

	background:#000;
	background-image: url(/images/inhalt_bg.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}



.scroller_story{
	font-family: 'Helvetica';
	font-size: 16px;
	
	
	line-height: 24px;
	color: #fff;
	width:50%;
	display: inline-block;
	
	padding: 10px;
	margin: 3px 0px;
	
}


#content_story{
	position: absolute;
	top:10%;
	left:260px;
	margin-top:50px;
	width:32%; 
	height:75%;
	
	
	padding-bottom:20px;
	opacity: 1;
	
}


/*////////////////////////////////////
        
        	SOUNDTRACK

////////////////////////////////////*/

#musik{
	
}

#musik_bg{
	width: 100%;
	height:100%;
	min-width: 1024px;

	background:#000;
	.background-image: url(/images/musik_bg.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#content_musik{
	position: absolute;
	top:10%;
	left:260px;
	margin-top:50px;
	width:35%; 
	height:75%;
	
	
	padding-bottom:20px;
	opacity: 1;
	
}


.soundtrack_packshot{
	position: absolute;
	width: 200px;
	height: auto;
	top: 20%;
	left:60%;
	z-index: 1000;
	}

/*////////////////////////////////////
        
        	CAST & CREW

////////////////////////////////////*/

#cast_crew{
	
}

#cast_bg{
	width: 100%;
	height:100%;
	min-width: 1024px;

	background:#000;
	background-image: url(/images/cast_bg.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.red_txt{
	font-family: 'Helvetica';
	font-size: 16px;
	color:#e52e21;
	padding-right:10px;
}


.big_txt{
	letter-spacing: 1px;
	text-decoration: underline;
}


#content_cast{
	position: absolute;
	top:10%;
	left:260px;
	margin-top:50px;
	width:35%; 
	height:75%;
	
	
	padding-bottom:20px;
	opacity: 1;
	
}


/*////////////////////////////////////
        
        	GALERIE

////////////////////////////////////*/

#galerie{
	background: transparent;
	
}

.fluid_container {
			bottom: 0;
			height: 100%;
			left: 0;
			position: absolute;
			right: 0;
			top: 0;
			
		}
		#camera_wrap_4 {
			bottom: 0;
			height: 100%;
			left: 0;
			margin-bottom: 0!important;
			position: absolute;
			right: 0;
			top: 0;
		}
		.camera_bar {
			z-index: 2;
		}
		.camera_thumbs {
			margin-top: -100px;
			position: relative;
			z-index: 1;
		}
		.camera_thumbs_cont {
			border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
		}
		.camera_overlayer {
			opacity: .1;
		}



#close_vid{
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-260px;
	margin-left: 380px;
	font-family: 'Helvetica';
	color: #fff;
	font-size: 30px;
	font-weight: lighter;
	cursor: pointer;
	z-index: 999;
}
    









/*////////////////////////////////////
        
        	FOOTER

////////////////////////////////////*/







#footer{
	position: absolute;
	z-index: 6;
	width: 100%;
	bottom: 0px;
	height:27px;
	background:#FF0000;
	text-align:center;
	margin:0 auto;
}

#footer_inner {
	width:550px;
	position: absolute;
	right: -80px;
	top: 5px;

}

#footer_inner a{
	font-family: 'Helvetica';
	.font-weight: 700;
	text-align:center;
	margin-top:0px;
	font-size: 10px;
	letter-spacing: 2px;
	color:#fff;
	padding:0px 10px 0px 0px;
	transition: all 0.2s ease-out;
}

#footer_inner a:hover{
	
	color:#ff7200;
	transition: all 0.2s ease-out;
}




#footer_social{
	position: fixed;
 	right:50px;

	z-index: 6;
	width:0px;
	bottom: 0px;
	height: 40px;
	background: transparent;
	text-align:center;
}

#footer_social_inner{
	position: absolute;
	
	margin-top: 15px;
	font-size: 18px;
	width:40px;
}



#credit_block{
	z-index: 5;
	position: fixed;
	bottom: -330px;
	left: 0px;
	width: 100%;
	height: 300px;
	margin-left: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	background: #FF0000
}

#credit_btn{
	cursor: pointer;
}



#impress_btn{
	cursor: pointer;
}


#kf_btn{
	cursor: pointer;
}




    
    















#main-quote{
    
    width: 700px;
    text-align: center;
    font-weight: 700;
    z-index: 4;
    display:none;
    position: absolute;
    top:40px;
    left: 67px
  }

#main-quote .quote{
      display: none;
    }
#main-quote .quote:first-child{
        display: block;
      }
#main-quote p.line1{
      font-size: 22px;
      width: 700px;
      margin: 0px auto;
    }
#main-quote p.line2{
      font-size: 16px;
      margin: 3px 0px 0px 0px;
    }

#main-quote p:first-child{
      font-size: 22px;
      width: 700px;
      margin: 0px auto;
    }
#main-quote p:last-child{
      font-size: 16px;
      margin: 3px 0px 0px 0px;
    }

/*
     FILE ARCHIVED ON 04:48:10 Sep 30, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:53:30 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.555
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.037
  esindex: 0.01
  cdx.remote: 5.711
  LoadShardBlock: 437.954 (3)
  PetaboxLoader3.datanode: 167.826 (4)
  PetaboxLoader3.resolve: 386.566 (3)
  load_resource: 213.587
*/